<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center">

    <RadioButton
        android:id="@+id/rb_food_menu_item"
        style="@style/MainFoodMenuEditItemTitleStyle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:drawableLeft="@drawable/selector_radio_hook_bg"
        android:button="@null"
        android:background="@null"
        android:drawablePadding="@dimen/dp_6"
        tools:text="H5" />


</FrameLayout>